velocity-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Will Glass-Husain <wgl...@forio.com>
Subject Re: Velocity 1.5-dev on jdk 1.3
Date Tue, 30 May 2006 13:33:24 GMT
Yes, it can run with JDK 1.3+.

(requires JDK 1.4 to compile)

WILL

Ricardo Lecheta wrote:
> Hi all,
>
> I would like to use the Click web framework in a project and Click 
> uses Velocity 1.5-dev for view rendering.
>
> But my customer uses WebSphere 3.5 with jdk 1.3.
>
> Does velocity run with jdk 1.3 ?
>
> thanks,
> Ricardo
>
>
>
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: velocity-user-unsubscribe@jakarta.apache.org
> For additional commands, e-mail: velocity-user-help@jakarta.apache.org
>
>

-- 
Forio Business Simulations

Will Glass-Husain
phone (415) 440-7500 x89
mobile (415) 235-4293
wglass@forio.com
www.forio.com


---------------------------------------------------------------------
To unsubscribe, e-mail: velocity-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: velocity-user-help@jakarta.apache.org


Mime
View raw message